﻿/*************** OTHER CSS begins ***************/
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

.full-col, .full_row, label, .tree_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}

h1 {
    font:normal 42px/50px Tinos;
    color:#ffffff;
}
h2 {
    font:normal 42px/50px Tinos;
    color:#ffec33;
}
h3 {
    font:normal 42px/50px Tinos;
    color:#ffffff;
}
h4 {
    font:normal 22px/20px Tinos;
    color:#ffffff;
}
#page3 h4
{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #857b36;
}
h5 {
    font:normal 13px/18px PT Sans, sans-serif;
    color:#ffffff;
}
h6 {
    font:normal 12px/18px Arial, Helvetica, sans-serif;
    color:#333333;
}
body {
    font-weight:normal;
}
.logo_h__txt, .logo_link {
    font:normal 71px/71px Tinos;
    color:#ffffff;
}
.sf-menu>li>a {
    font:normal 22px/30px PT Sans, sans-serif;
    color:#4a4f55;
}
.nav.footer-nav a {
    font:normal 10px/20px PT Sans, sans-serif;
    color:#878B8D;
}

.padding-top_20
{
    padding-top: 30px !important;
}

.padding-top_60
{
    padding-top: 60px !important;
}
.margin-bottom_15
{
    margin-bottom: 15px !important;
}

.margin-bottom_8
{
    margin-bottom: 8px !important;
}

.header_lo-border
{
    padding-bottom: 15px;
    border-bottom: 1px solid #92c020;
}

.width_940
{
    margin: 0 auto;
    width: 940px;
}

p
{
    margin: 0 0 15px;
    padding: 0 !important;
}

.position-relative
{
    position: relative !important;
}
.position-absolute
{
    position: absolute !important;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}

.img_border
{
    border: 4px solid #ffec53;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover
{
    border-color: #a8a8a5;
}

.display_block
{
    display: block;
}

.inline-block
{
    display: inline-block;
}

.padding_bottom-40
{
    padding-bottom: 40px;
}

.margin_top-10
{
    margin-top: 10px !important;
}

.lo_links
{
    margin: 10px 0;
    width: 100%;
    font-size: 13px;
    color: #ffec53;
    overflow: hidden;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a
{
    color: #ffec53; /*color:#AE208D;*/
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color:#fff;
    text-decoration: underline !important;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 7px;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.disc_list li ul li
{
    margin-bottom: 0px;
}

/*.disc_list li span
{
    margin:0 0 5px;
    display:block;
}

.disc_list li span > span
{
    display:inline-block;
}*/

ul.faq_list
{
    margin: 0;
    padding: 0;
}

.faq_list li
{
    margin: 0 0 25px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 7px;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.faq_list li span:first-child
{
    margin:0 0 5px;
    color:#009900;
    display:block;
}

.faq_list li span > span
{
    display:inline-block;
}

.faq_list li ul li
{
    margin-bottom:8px!important;
}

.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    border-bottom: 1px solid #8F9387;
}

.min-height400
{
    min-height: 400px;
}

.clear-none
{
    clear: none;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
}
.no-margin
{
    margin: 0;
}
.no-border
{
    border: 0;
}
.white-font
{
    color: #ffffff !important;
}
.green-font
{
    color: #66cc33 !important;
}

.red-font
{
    color:#e40210!important;
}

.height_133
{
    height: 133px;
    overflow: hidden;
}

.height_73
{
    height: 73px;
    overflow: hidden;
}


.three-cols
{
    width: 30.5%;
    float: left;
}

.three-cols.lr_margin
{
    margin: 0 2%;
    padding:0 2%;
}

.three-cols img
{
    margin: 0 auto 15px;
    width: 280px;
    height: 210px;
    border:4px solid #ffec53;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.three-cols img:hover
{
    border-color:#a8a8a5;
}

.three-cols img + span
{
    display:block;
}


.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #ffec53;
    border-right: 1px dashed #ffec53;
}

.contact-col1
{
    width: 31%;
    float: left;
    margin:0 15px 0 0;
    padding:0 15px 0 0;
    border-right: 1px dashed #ccc;
    float:left;
}

.contact-col2
{
    width: 65%;
    float: left;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px !important;
    width: 96% !important;
    height: 20px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #ffec53 !important;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 96% !important;
    height: 190px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #ffec53 !important;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #333333 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000 !important;
    background-color: #ffec53 !important;
    border: 1px solid #ffec53 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #333 !important;
    border: 1px solid #333 !important;
    color:#fff!important;
}

span.contact_label
{
    margin: 0 15px 0 0;
    padding-right: 5px;
    width: 35px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px !important;
    width: 53.5% !important;
    float: left;
}

.map
{
    width: 100%;
    height: 415px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    /*background:#fff;*/
    border:1px solid #ffec53;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}


.intro_block
{
    height:170px;
    overflow:hidden;
}

.home_col1
{
    margin:0 15px 0 0;
    padding:0 15px 0 0;
    width:70.5%;
    border-right:1px solid #009900;
    float:left;
}

.home_col2
{
    width:26%;
    float:left;
}

.intro_lines
{
    height:72px;
    overflow:hidden;
}

ul.activity_list
{
    margin:0;
    padding:0;
}

.activity_list li
{
    margin:10px 15px;
    width:280px;
    /*height:167px;*/
    display:inline-block;
    list-style-type:none;
    overflow:hidden;
}

.activity_list li img
{
    margin:0 auto 10px;
    width:250px;
    height:167px;
    display:block;
}

.activity_list li img+span
{
    display:block;
}

.activity_list li img+span>span
{
    font-weight:bold;
    display:inline;
}

ul.restaurant_list
{
    margin:0;
    padding:0;
}

.restaurant_list li
{
    margin:10px 15px;
    width:280px;
    /*height:167px;*/
    display:inline-block;
    list-style-type:none;
    overflow:hidden;
}

.restaurant_list li img
{
    margin:0 auto 10px;
    width:250px;
    height:187px;
    display:block;
}

.restaurant_list li img+span
{
    display:block;
}

.restaurant_list li img+span>span
{
    font-weight:bold;
    display:inline;
}


.booking_frame
{
    width:940px;
    height:618px;
    background:#fff;
    border:1px solid #9ac452;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    overflow:hidden;
}

.rooms-col
{
    margin:0 0 1%;
    padding:1%;
    width: 29.75%;
    background:#fff;
    border:1px solid #9AC452;
    float: left;
}

.rooms-col.lr_margin
{
    margin: 0 2% 1%;
}

.rooms-col img
{
    margin: 0 auto 15px;
    padding:2px;
    width: 280px;
    height: 187px;
    border:1px solid #66cc33;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.rooms-col img:hover
{
    border-color:#666;
}

.rooms-col span
{
    margin:0 0 8px;
    display:block;
}

.y-font
{
    color:#ffec53!important;
}